ECHO OFF
FFMPEG -i %1 -f wav -flags bitexact -acodec pcm_s16le -ar 44100 -ac 2 OUT.WAV
ECHO ** Command line calling Norqualizer for a single file: Remove -r to disable MP3 re-encoding, add -b to reduce bass profile **
NORCOM OUT.WAV -r
DEL OUT.WAV
REENCODE
ECHO ON

